=== debian/control ===
Source: golang-github-jedisct1-go-sieve-cache
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Eric Dorland <eric@debian.org>,
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-jedisct1-go-sieve-cache
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-jedisct1-go-sieve-cache.git
Homepage: https://github.com/jedisct1/go-sieve-cache
XS-Go-Import-Path: github.com/jedisct1/go-sieve-cache

Package: golang-github-jedisct1-go-sieve-cache-dev
Section: golang
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: high-performance Go implementation of the SIEVE cache algorithm
 SIEVE Cache for Go.
 .
 A high-performance Go implementation of the SIEVE cache replacement
 algorithm with thread-safe and sharded variants.
 .
 What is SIEVE?
 .
 SIEVE (Simple, space-efficient, In-memory, EViction mEchanism) is a
 cache eviction algorithm that maintains a single bit per entry to
 track whether an item has been "visited" since it was last considered
 for eviction. This approach requires less state than LRU but achieves
 excellent performance, especially on skewed workloads.
