## golang-github-jedisct1-go-sieve-cache 0.1.8

=== debian/changelog ===
golang-github-jedisct1-go-sieve-cache (0.1.8-1) unstable; urgency=medium

  * New upstream release
  * Use upstream-vcs-tag

 -- Eric Dorland <eric@debian.org>  Sat, 27 Dec 2025 11:00:41 -0500
